{
  "app_containers": "Kontajnery",
  "app_authenticator": "Authenticator",
  "app_calculator": "Kalkulačka",
  "app_clock": "Hodiny",
  "app_disks": "Disky",
  "app_files": "Súbory",
  "app_media": "Média",
  "app_music": "Hudba",
  "app_notes": "Textový editor",
  "app_notesmobile": "Poznámky (mobilné)",
  "app_messages": "Správy",
  "app_rootterminal": "Koreňový terminál",
  "app_settings": "Nastavenia",
  "app_systemlogs": "Systémové záznamy",
  "app_taskmanager": "Správca procesov",
  "app_terminal": "Terminál",
  "app_themedemo": "Ukážka témy",
  "app_welcome": "Vitajte",
  "app_help": "Podpora",
  "app_web": "Prehliadač",
  "featurenotimplemented_title": "Funkcia nie je podporovaná",
  "featurenotimplemented_value": "Táto funkcia nie je momentálne k dispozícii pre vašu zostavu Pangolin. Aktualizácie nájdete na https://reddit.com/r/dahliaos.",
  "launcher_card_information_title": "Informácie",
  "launcher_card_information_value": "Varovanie: Používate vývojové vydanie. Pre vašu ochranu bola táto zostava uzavretá",
  "launcher_card_kernel_title": "Jadro",
  "launcher_card_kernel_value": "Ovládače pre integrované GPU aktualizované",
  "launcher_card_music_title": "Hudba - Práve sa hrá",
  "launcher_card_music_value": "Ludwig van Beethoven - Moonlight Sonata",
  "launcher_card_security_title": "Zabezpečenie",
  "launcher_card_security_value": "Zámok súborového systému je ZAPNUTÝ",
  "launcher_card_system_title": "Systém",
  "launcher_card_system_value": "Vitajte v dahliaOS!",
  "launcher_search": "Vyhľadajte svoje zariadenie, aplikácie, web...",
  "qs_airplanemode": "Lietadlový režim",
  "qs_autorotate": "Automatické otáčanie",
  "qs_bluetooth": "Bluetooth",
  "qs_changelanguage": "sk",
  "qs_dnd": "Nevyrušovať",
  "qs_flashlight": "Baterka",
  "qs_invertcolors": "Opačné farby",
  "qs_theme": "Téma",
  "qs_wifi": "Wi-Fi",
  "taskmanager_about": "O aplikácii",
  "taskmanager_containers": "Kontajnery",
  "taskmanager_info": "Vyberte proces na prezeranie štatistík a správu funkcií.",
  "taskmanager_kill": "Vypnúť",
  "taskmanager_launch": "Spustiť",
  "taskmanager_processes": "Procesy",
  "taskmanager_resources": "Zdroje",
  "taskmanager_selectedprocessplaceholder": "io.dahliaos.null"
}
